<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>DynamicLoot_ImmersiveWeapons.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Elven Great Blade</Source>
      <Dest>エルフのグレートブレード</Dest>
    </String>
    <String List="0">
      <Source>Soldier's Broadsword</Source>
      <Dest>兵士のブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Azura's Moon</Source>
      <Dest>アズラの月</Dest>
    </String>
    <String List="0">
      <Source>Noble Sword</Source>
      <Dest>貴族の剣</Dest>
    </String>
    <String List="0">
      <Source>Orcish Saber</Source>
      <Dest>オークのサーベル</Dest>
    </String>
    <String List="0">
      <Source>Camoran Saber</Source>
      <Dest>キャモランのサーベル</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Dagger</Source>
      <Dest>竜鋼のダガー</Dest>
    </String>
    <String List="0">
      <Source>Steel Katana</Source>
      <Dest>鋼鉄の刀</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Longsword</Source>
      <Dest>東部ドゥーマーのロングソード</Dest>
    </String>
    <String List="0">
      <Source>Elven Quarterstaff</Source>
      <Dest>エルフのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel War Axe</Source>
      <Dest>竜鋼のウォーアックス</Dest>
    </String>
    <String List="0">
      <Source>Exotic Bow</Source>
      <Dest>異国の弓</Dest>
    </String>
    <String List="0">
      <Source>Dragonguard Katana</Source>
      <Dest>ドラゴンガードの刀</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Warhammer</Source>
      <Dest>ファルクリースのウォーハンマー</Dest>
    </String>
    <String List="0">
      <Source>Honed Silver Longsword</Source>
      <Dest>研いだ銀のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Daedric Battle Staff</Source>
      <Dest>デイドラのバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Ayleid Greatsword</Source>
      <Dest>アイレイドのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Aldmeri Axestaff</Source>
      <Dest>アルドメリのアックススタッフ</Dest>
    </String>
    <String List="0">
      <Source>Colovian Dark Composite Bow</Source>
      <Dest>コロヴィアの複合弓（暗）</Dest>
    </String>
    <String List="0">
      <Source>Honed Falmer Double Axe</Source>
      <Dest>研いだファルメルのダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Silver Hawk Bow</Source>
      <Dest>銀の鷹の弓</Dest>
    </String>
    <String List="0">
      <Source>Elven Steel Sword</Source>
      <Dest>エルフ製鋼鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Knight's Broadsword</Source>
      <Dest>騎士のブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Chrysamere</Source>
      <Dest>クライサメル</Dest>
    </String>
    <String List="0">
      <Source>Malacath's Cleaver</Source>
      <Dest>マラキャスのクリーヴァー</Dest>
    </String>
    <String List="0">
      <Source>Antique Steel Sword</Source>
      <Dest>古代の鋼鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Sixth House Bell Hammer</Source>
      <Dest>第六家の鐘のハンマー</Dest>
    </String>
    <String List="0">
      <Source>Glass Double Axe</Source>
      <Dest>碧水晶のバトルアックス</Dest>
    </String>
    <String List="0">
      <Source>Ebony Longsword</Source>
      <Dest>黒檀のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Duke's Longsword</Source>
      <Dest>公爵のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Tanto</Source>
      <Dest>竜鋼の短刀</Dest>
    </String>
    <String List="0">
      <Source>Antique Iron Sword</Source>
      <Dest>古代の鉄の剣</Dest>
    </String>
    <String List="0">
      <Source>Hot Blood</Source>
      <Dest>ホットブラッド</Dest>
    </String>
    <String List="0">
      <Source>Iron Scimitar</Source>
      <Dest>鉄のシミター</Dest>
    </String>
    <String List="0">
      <Source>Ornate Alik'r Scimitar</Source>
      <Dest>装飾されたアリクルのシミター</Dest>
    </String>
    <String List="0">
      <Source>Wicked Dagger</Source>
      <Dest>邪悪なダガー</Dest>
    </String>
    <String List="0">
      <Source>Glass Quarterstaff</Source>
      <Dest>碧水晶のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Ceymallari</Source>
      <Dest>セイマラリ</Dest>
    </String>
    <String List="0">
      <Source>Honed Nordic War Pick</Source>
      <Dest>研いだノルドのウォーピック</Dest>
    </String>
    <String List="0">
      <Source>Silver Battleaxe</Source>
      <Dest>銀のバトルアックス</Dest>
    </String>
    <String List="0">
      <Source>Silver War Axe</Source>
      <Dest>銀のウォーアックス</Dest>
    </String>
    <String List="0">
      <Source>Daedric Tanto</Source>
      <Dest>デイドラの短刀</Dest>
    </String>
    <String List="0">
      <Source>Ornate Maul</Source>
      <Dest>装飾されたモール</Dest>
    </String>
    <String List="0">
      <Source>Orcish Longsword</Source>
      <Dest>オークのロングソード</Dest>
    </String>
    <String List="0">
      <Source>Orgnum's Dagger</Source>
      <Dest>オルグナム王のダガー</Dest>
    </String>
    <String List="0">
      <Source>Justiciar Saber</Source>
      <Dest>司法高官のサーベル</Dest>
    </String>
    <String List="0">
      <Source>Black Mammoth Recurve Bow</Source>
      <Dest>黒マンモスのリカーブボウ</Dest>
    </String>
    <String List="0">
      <Source>Riders Blade</Source>
      <Dest>騎兵の剣</Dest>
    </String>
    <String List="0">
      <Source>Seeker Saber</Source>
      <Dest>探求者のサーベル</Dest>
    </String>
    <String List="0">
      <Source>Wolf Scimitar</Source>
      <Dest>オオカミのシミター</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Bow</Source>
      <Dest>竜鋼の弓</Dest>
    </String>
    <String List="0">
      <Source>Seeker Knife</Source>
      <Dest>探求者のナイフ</Dest>
    </String>
    <String List="0">
      <Source>Quarterstaff</Source>
      <Dest>木のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Wolf Daito</Source>
      <Dest>オオカミの大太刀</Dest>
    </String>
    <String List="0">
      <Source>Dwemer Control Rod</Source>
      <Dest>ドゥーマーのコントロールロッド</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Mace</Source>
      <Dest>竜鋼のメイス</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Katana</Source>
      <Dest>竜鋼の太刀</Dest>
    </String>
    <String List="0">
      <Source>Ebony Cutlass</Source>
      <Dest>黒檀のカットラス</Dest>
    </String>
    <String List="0">
      <Source>Springsteel Bow</Source>
      <Dest>弾力鋼の弓</Dest>
    </String>
    <String List="0">
      <Source>Trident Blade</Source>
      <Dest>トライデント・ブレード</Dest>
    </String>
    <String List="0">
      <Source>Fleur De Lys</Source>
      <Dest>フルール・ド・リス</Dest>
    </String>
    <String List="0">
      <Source>Pokeblade</Source>
      <Dest>ポークブレード</Dest>
    </String>
    <String List="0">
      <Source>Steel War Pick</Source>
      <Dest>鋼鉄のウォーピック</Dest>
    </String>
    <String List="0">
      <Source>BiPolar Blade</Source>
      <Dest>双極の剣</Dest>
    </String>
    <String List="0">
      <Source>Ethereal Axestaff</Source>
      <Dest>霊妙なアックススタッフ</Dest>
    </String>
    <String List="0">
      <Source>Ice Blade of the Monarch</Source>
      <Dest>君主の氷剣</Dest>
    </String>
    <String List="0">
      <Source>Duke's Sword</Source>
      <Dest>公爵の剣</Dest>
    </String>
    <String List="0">
      <Source>Wabba Jaxe</Source>
      <Dest>ワバジャアックス</Dest>
    </String>
    <String List="0">
      <Source>Silver Scimitar</Source>
      <Dest>銀のシミター</Dest>
    </String>
    <String List="0">
      <Source>Executioner Double Axe</Source>
      <Dest>死刑執行人のダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Honed Steel Nordic Spear</Source>
      <Dest>研いだ鋼鉄製ノルドのスピア</Dest>
    </String>
    <String List="0">
      <Source>Stros M'Kai Scimitar</Source>
      <Dest>ストロスエムカイのシミター</Dest>
    </String>
    <String List="0">
      <Source>Guardian's Sword</Source>
      <Dest>守護者の剣</Dest>
    </String>
    <String List="0">
      <Source>Ruby Gemstone Bow</Source>
      <Dest>ルビー・ジェムストーンの弓</Dest>
    </String>
    <String List="0">
      <Source>Antique Honed Silver Sword</Source>
      <Dest>古代の磨かれた銀の剣</Dest>
    </String>
    <String List="0">
      <Source>Daedric Wakizashi</Source>
      <Dest>デイドラの脇差</Dest>
    </String>
    <String List="0">
      <Source>Orcish Quarterstaff</Source>
      <Dest>オークのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Honed Silver Battleaxe</Source>
      <Dest>研いだ銀のバトルアックス</Dest>
    </String>
    <String List="0">
      <Source>Dremora Halberd</Source>
      <Dest>ドレモラのハルバード</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Nodachi</Source>
      <Dest>竜鋼の野太刀</Dest>
    </String>
    <String List="0">
      <Source>Alik'r Crown Scimitar</Source>
      <Dest>アリクルの王冠章のシミター</Dest>
    </String>
    <String List="0">
      <Source>Iron Nodachi</Source>
      <Dest>鉄の野太刀</Dest>
    </String>
    <String List="0">
      <Source>Sithis's Razor</Source>
      <Dest>シシスのカミソリ</Dest>
    </String>
    <String List="0">
      <Source>Glass Scimitar</Source>
      <Dest>碧水晶のシミター</Dest>
    </String>
    <String List="0">
      <Source>Elven Hawk Bow</Source>
      <Dest>エルフの鷹の弓</Dest>
    </String>
    <String List="0">
      <Source>Wabba Jackhammer</Source>
      <Dest>ワバジャックハンマー</Dest>
    </String>
    <String List="0">
      <Source>Elven Double Axe</Source>
      <Dest>エルフのダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Greatsword</Source>
      <Dest>竜鋼のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Scythe</Source>
      <Dest>竜鋼の鎌</Dest>
    </String>
    <String List="0">
      <Source>Justice</Source>
      <Dest>裁きのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Sithis's Blade</Source>
      <Dest>シシスの刃</Dest>
    </String>
    <String List="0">
      <Source>Ebony Double Axe</Source>
      <Dest>黒檀のダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Warchief's Might</Source>
      <Dest>戦長の力</Dest>
    </String>
    <String List="0">
      <Source>Black Sting</Source>
      <Dest>ブラックスティング</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Anlace</Source>
      <Dest>竜鋼の両刃</Dest>
    </String>
    <String List="0">
      <Source>Wolf Katana</Source>
      <Dest>オオカミの刀</Dest>
    </String>
    <String List="0">
      <Source>Orsimer Cheiftan Bow</Source>
      <Dest>オークの族長の弓</Dest>
    </String>
    <String List="0">
      <Source>Ornate Khajiit Bow</Source>
      <Dest>装飾されたカジートの弓</Dest>
    </String>
    <String List="0">
      <Source>Thresher Maul</Source>
      <Dest>脱穀者のモール</Dest>
    </String>
    <String List="0">
      <Source>Spearblade</Source>
      <Dest>スピアブレード</Dest>
    </String>
    <String List="0">
      <Source>Wooden Club</Source>
      <Dest>木のクラブ</Dest>
    </String>
    <String List="0">
      <Source>Iron Club</Source>
      <Dest>鉄のクラブ</Dest>
    </String>
    <String List="0">
      <Source>Iron Wakizashi</Source>
      <Dest>鉄の脇差</Dest>
    </String>
    <String List="0">
      <Source>Ebony Dadao</Source>
      <Dest>黒檀の太刀</Dest>
    </String>
    <String List="0">
      <Source>Daedric Crescent</Source>
      <Dest>デイドラの三日月</Dest>
    </String>
    <String List="0">
      <Source>Greyblade</Source>
      <Dest>グレイブレード</Dest>
    </String>
    <String List="0">
      <Source>Steel Quarterstaff</Source>
      <Dest>鋼鉄のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Tapered Wooden Battle Staff</Source>
      <Dest>先細った木のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Justiciar Knife</Source>
      <Dest>司法高官のナイフ</Dest>
    </String>
    <String List="0">
      <Source>Black Sting Dagger</Source>
      <Dest>ブラックスティング・ダガー</Dest>
    </String>
    <String List="0">
      <Source>Mace of Aevar Stone-Singer</Source>
      <Dest>ストーンシンガー伝アエヴァーのメイス</Dest>
    </String>
    <String List="0">
      <Source>Great Daedric Crescent</Source>
      <Dest>デイドラの大三日月</Dest>
    </String>
    <String List="0">
      <Source>Black Dragon Ninjato</Source>
      <Dest>黒竜の忍者刀</Dest>
    </String>
    <String List="0">
      <Source>Splitter</Source>
      <Dest>スプリッター</Dest>
    </String>
    <String List="0">
      <Source>Silver Wakizashi</Source>
      <Dest>銀の脇差</Dest>
    </String>
    <String List="0">
      <Source>Glass Battle Staff</Source>
      <Dest>碧水晶のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Honed Silver Battle Staff</Source>
      <Dest>研いだ銀のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Wolf Claymore</Source>
      <Dest>オオカミのクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Elven Great Wings Blade</Source>
      <Dest>エルフのグレートウィングブレード</Dest>
    </String>
    <String List="0">
      <Source>Silver Longsword</Source>
      <Dest>銀のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Antique Daedric Sword</Source>
      <Dest>古代のデイドラの剣</Dest>
    </String>
    <String List="0">
      <Source>Silver Nodachi</Source>
      <Dest>銀の野太刀</Dest>
    </String>
    <String List="0">
      <Source>Barbarian Great Axe</Source>
      <Dest>蛮人の大斧</Dest>
    </String>
    <String List="0">
      <Source>Iron Tanto</Source>
      <Dest>鉄の短刀</Dest>
    </String>
    <String List="0">
      <Source>Wicked Scimitar</Source>
      <Dest>邪悪なシミター</Dest>
    </String>
    <String List="0">
      <Source>Sorrow Tanto</Source>
      <Dest>悲痛の短刀</Dest>
    </String>
    <String List="0">
      <Source>Aries Ceremonial Greatsword</Source>
      <Dest>おひつじ座の儀式用大剣</Dest>
    </String>
    <String List="0">
      <Source>Shadowsting</Source>
      <Dest>シャドウスティング</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer Sword</Source>
      <Dest>東部ドゥーマーの剣</Dest>
    </String>
    <String List="0">
      <Source>Sorrow Katana</Source>
      <Dest>悲痛の刀</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Saber</Source>
      <Dest>竜鋼のサーベル</Dest>
    </String>
    <String List="0">
      <Source>Imperial Ebony Sword</Source>
      <Dest>帝国軍の黒檀の剣</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Sword</Source>
      <Dest>竜鋼の剣</Dest>
    </String>
    <String List="0">
      <Source>Nordic Dwemer Blade</Source>
      <Dest>ノルドのドゥーマー剣</Dest>
    </String>
    <String List="0">
      <Source>Steel Cutlass</Source>
      <Dest>鋼鉄のカットラス</Dest>
    </String>
    <String List="0">
      <Source>Hollow Blade</Source>
      <Dest>ホローブレード</Dest>
    </String>
    <String List="0">
      <Source>Honed Silver Scimitar</Source>
      <Dest>研いだ銀のシミター</Dest>
    </String>
    <String List="0">
      <Source>Ebony Hammer</Source>
      <Dest>黒檀のハンマー</Dest>
    </String>
    <String List="0">
      <Source>Antique Glass Sword</Source>
      <Dest>古代の碧水晶の剣</Dest>
    </String>
    <String List="0">
      <Source>Daedric Longsword</Source>
      <Dest>デイドラのロングソード</Dest>
    </String>
    <String List="0">
      <Source>Cavalry Broadsword</Source>
      <Dest>騎兵のブロードソード</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Warhammer</Source>
      <Dest>竜鋼のウォーハンマー</Dest>
    </String>
    <String List="0">
      <Source>Steel Wakizashi</Source>
      <Dest>鋼鉄の脇差</Dest>
    </String>
    <String List="0">
      <Source>Tombstone Ceremonial Greatsword</Source>
      <Dest>墓石の儀式用大剣</Dest>
    </String>
    <String List="0">
      <Source>Iron Hunter's Spear</Source>
      <Dest>鉄の狩人のスピア</Dest>
    </String>
    <String List="0">
      <Source>Steel Nodachi</Source>
      <Dest>鋼鉄の野太刀</Dest>
    </String>
    <String List="0">
      <Source>Steel Longsword</Source>
      <Dest>鋼鉄のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Silver Tanto</Source>
      <Dest>銀の短刀</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Axestaff</Source>
      <Dest>ノルドの英雄のアックススタッフ</Dest>
    </String>
    <String List="0">
      <Source>Iron Double Axe</Source>
      <Dest>鉄のダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Steel Scimitar</Source>
      <Dest>鋼鉄のシミター</Dest>
    </String>
    <String List="0">
      <Source>Eastern Dwemer War Axe</Source>
      <Dest>東部ドゥーマーのウォーアックス</Dest>
    </String>
    <String List="0">
      <Source>Noble Claymore</Source>
      <Dest>貴族のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Crow Greatsword</Source>
      <Dest>クロウのグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Viking Double Axe</Source>
      <Dest>北方海賊のダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Steel Nordic Spear</Source>
      <Dest>鋼鉄のノルドのスピア</Dest>
    </String>
    <String List="0">
      <Source>Crow Sword</Source>
      <Dest>クロウの剣</Dest>
    </String>
    <String List="0">
      <Source>Wooden Battle Staff</Source>
      <Dest>木のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Valenwood War Bow</Source>
      <Dest>ヴァレンウッドの戦弓</Dest>
    </String>
    <String List="0">
      <Source>Afterslash</Source>
      <Dest>アフタースラッシュ</Dest>
    </String>
    <String List="0">
      <Source>Wolf Sword</Source>
      <Dest>オオカミの剣</Dest>
    </String>
    <String List="0">
      <Source>Wolf Dadao</Source>
      <Dest>オオカミの太刀</Dest>
    </String>
    <String List="0">
      <Source>Elven Great Blood Blade</Source>
      <Dest>エルフのグレートブラッドブレード</Dest>
    </String>
    <String List="0">
      <Source>Mighty Steel Greatsword</Source>
      <Dest>強力な鋼鉄のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Daedric Quarterstaff</Source>
      <Dest>デイドラのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Arming Sword</Source>
      <Dest>アーミング・ソード</Dest>
    </String>
    <String List="0">
      <Source>Colovian Composite Bow</Source>
      <Dest>コロヴィアの複合弓</Dest>
    </String>
    <String List="0">
      <Source>Guardian's Longsword</Source>
      <Dest>守護者のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Phoenix Ninjato</Source>
      <Dest>不死鳥の忍者刀</Dest>
    </String>
    <String List="0">
      <Source>Blue Dragon Ninjato</Source>
      <Dest>青竜の忍者刀</Dest>
    </String>
    <String List="0">
      <Source>Regent's Longsword</Source>
      <Dest>摂政のロングソード</Dest>
    </String>
    <String List="0">
      <Source>Iron Cutlass</Source>
      <Dest>鉄のカットラス</Dest>
    </String>
    <String List="0">
      <Source>Daedric Nodachi</Source>
      <Dest>デイドラの野太刀</Dest>
    </String>
    <String List="0">
      <Source>Steel Battle Staff</Source>
      <Dest>鋼鉄のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Iron Katana</Source>
      <Dest>鉄の刀</Dest>
    </String>
    <String List="0">
      <Source>Asuma Trench Knife</Source>
      <Dest>アスマのトレンチナイフ</Dest>
    </String>
    <String List="0">
      <Source>Emerald Gemstone Bow</Source>
      <Dest>エメラルド・ジェムストーンの弓</Dest>
    </String>
    <String List="0">
      <Source>Black Sting Greatsword</Source>
      <Dest>ブラックスティング・グレートソード</Dest>
    </String>
    <String List="0">
      <Source>Falkreath Blade</Source>
      <Dest>ファルクリースの剣</Dest>
    </String>
    <String List="0">
      <Source>Sorrow Daito</Source>
      <Dest>悲痛の太刀</Dest>
    </String>
    <String List="0">
      <Source>Assassin Sword</Source>
      <Dest>暗殺者の剣</Dest>
    </String>
    <String List="0">
      <Source>Sapphire Gemstone Bow</Source>
      <Dest>サファイア・ジェムストーンの弓</Dest>
    </String>
    <String List="0">
      <Source>Captain's Cutlass</Source>
      <Dest>指揮官のカットラス</Dest>
    </String>
    <String List="0">
      <Source>Steel Tanto</Source>
      <Dest>鋼鉄の短刀</Dest>
    </String>
    <String List="0">
      <Source>Knight's Claymore</Source>
      <Dest>騎士のクレイモア</Dest>
    </String>
    <String List="0">
      <Source>Justiciar Changdao</Source>
      <Dest>司法高官のグレートサーベル</Dest>
    </String>
    <String List="0">
      <Source>Ebony Battle Staff</Source>
      <Dest>黒檀のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Dwarven Quarterstaff</Source>
      <Dest>ドワーフのクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>Armsman's Sword</Source>
      <Dest>武器職人の剣</Dest>
    </String>
    <String List="0">
      <Source>Captain's Sword</Source>
      <Dest>指揮官の剣</Dest>
    </String>
    <String List="0">
      <Source>Housecarl's Greatsword</Source>
      <Dest>職業軍人のグレートソード</Dest>
    </String>
    <String List="0">
      <Source>Daedric Katana</Source>
      <Dest>デイドラの刀</Dest>
    </String>
    <String List="0">
      <Source>Dragonsteel Battleaxe</Source>
      <Dest>竜鋼のバトルアックス</Dest>
    </String>
    <String List="0">
      <Source>Daedric Double Axe</Source>
      <Dest>デイドラのダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Wraith Scythe</Source>
      <Dest>死霊の大鎌</Dest>
    </String>
    <String List="0">
      <Source>Nordic War Pick</Source>
      <Dest>ノルドのウォーピック</Dest>
    </String>
    <String List="0">
      <Source>White Mammoth Recurve Bow</Source>
      <Dest>白マンモスのリカーブボウ</Dest>
    </String>
    <String List="0">
      <Source>Goldbrand</Source>
      <Dest>ゴールドブランド</Dest>
    </String>
    <String List="0">
      <Source>Seeker Changdao</Source>
      <Dest>探求者の長刀</Dest>
    </String>
    <String List="0">
      <Source>Alinor Saber</Source>
      <Dest>アリノールのサーベル</Dest>
    </String>
    <String List="0">
      <Source>Steel Club</Source>
      <Dest>鋼鉄のクラブ</Dest>
    </String>
    <String List="0">
      <Source>Nord Hero Double Axe</Source>
      <Dest>ノルドの英雄のダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Fork of Horripilation</Source>
      <Dest>戦慄のフォーク</Dest>
    </String>
    <String List="0">
      <Source>Daedric Halberd</Source>
      <Dest>デイドラのハルバード</Dest>
    </String>
    <String List="0">
      <Source>PenUmbra</Source>
      <Dest>ペナンブラ</Dest>
    </String>
    <String List="0">
      <Source>Chakram</Source>
      <Dest>チャクラム</Dest>
    </String>
    <String List="0">
      <Source>Silver Katana</Source>
      <Dest>銀の刀</Dest>
    </String>
    <String List="0">
      <Source>Silver Battle Staff</Source>
      <Dest>銀のバトルスタッフ</Dest>
    </String>
    <String List="0">
      <Source>Antique Silver Sword</Source>
      <Dest>古代の銀の剣</Dest>
    </String>
    <String List="0">
      <Source>Ebony Quarterstaff</Source>
      <Dest>黒檀のクオータースタッフ</Dest>
    </String>
    <String List="0">
      <Source>An-Xileel War Bow</Source>
      <Dest>アン＝サイリールの戦弓</Dest>
    </String>
    <String List="0">
      <Source>Nordic Scrimshaw Bow</Source>
      <Dest>ノルドの細工弓</Dest>
    </String>
    <String List="0">
      <Source>Falmer Double Axe</Source>
      <Dest>ファルメルのダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Ebony Scimitar</Source>
      <Dest>黒檀のシミター</Dest>
    </String>
    <String List="0">
      <Source>Skull Double Axe</Source>
      <Dest>ドクロのダブルアックス</Dest>
    </String>
    <String List="0">
      <Source>Great Riders Blade</Source>
      <Dest>騎兵の大剣</Dest>
    </String>
    <String List="0">
      <Source>Executioner's Hook</Source>
      <Dest>死刑執行人の鉤爪</Dest>
    </String>
    <String List="0">
      <Source>Orcish Crippler Spear</Source>
      <Dest>オークの破壊者のスピア</Dest>
    </String>
    <String List="0">
      <Source>Honed Silver War Axe</Source>
      <Dest>研いだ銀のウォーアックス</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
  </Content>
</SSTXMLRessources>
